Mailly文档

Verify a code

POST
/verify-code

Verifies an email verification code; no extra charge.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
email*string

Email to verify

code*string

6-digit verification code

[key: string]?unknown

Response Body

Verified

application/json
  1. response
success*boolean
message*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/verify-code' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "code": "string",  "property1": null,  "property2": null}'
{  "success": true,  "message": "string",  "property1": null,  "property2": null}